CiviCRMのDrupalを更新するには?

クイック質問 –
DrupalをCiviCRMのプラットフォームとして使用している場合、特にDrupalをアップグレードする際に考慮すべき点はありますか?

あるいは、CiviCRMがインストールされていないかのようにDrupalのアップデートを進めることができますか?

ベストアンサー

6.xから7.xから8.xへのアップグレードに依存します。そのシンプルで内部的なバージョン、つまり7.12から7.29までが直接アップデートを実行でき、CiviCRMでは問題はありませんが、6から7/8の場合は、CiviCRMファイルをD7の同じバージョンに置き換える必要があります。
CiviCRMキャッシュをクリアします(おそらくtemplate_cを削除します)。

注意:アップグレードを実行する前にデータベースとファイルシステムをバックアップしてください。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です